`sdl2.ext.draw` - Drawing Routines for Software Surfaces
========================================================

The `sdl2.ext.draw` module provides some basic methods for drawing to
unaccelerated 2D SDL surfaces. At present, the functions in this module can
fill the surface with a given color and draw rectangles and lines.

.. automodule:: sdl2.ext.draw
	:members:
